
/* Remove Extra details */
.fieldContainer.textFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody input.subjectTextBox, .fieldContainer.textFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody input.typeText, .fieldContainer.textFieldContainer .fieldSubContainer.singleStringContainer table td.right .fieldBody input[type=text]
{color:white;}

/*Principal Member*/
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl00_levelView_recurring
{
display:none;
}
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl00_levelView_group
{
display:none;
}

/*Associate Member*/
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl01_levelView_group
{
display:none;
}
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl01_levelView_recurring
{
display:none;
}

/*Trade Member*/
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl02_levelView_group
{
display:none;
}
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl02_levelView_recurring
{
display:none;
}

/*Enthusiat Member*/
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl03_levelView_group
{
display:none;
}
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl03_levelView_recurring
{
display:none;
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner.mobileView .item a 
{ 
  color: #FFFFFF !important; 
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner.mobileView ul.firstLevel 
{ 
  background-color: #333333 !important; 
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner.mobileView ul li.sel > .item > a 
{ 
 color: #221E1F !important; 
 background-color: #F2740C !important; 
}


.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}


#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}

/*New Level */
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl04_levelView_group
{
display:none;
}
#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl04_levelView_recurring
{
display:none;
}
